body, li, ul, p, h1, h2, h3, h4, h5, img, hr {
	margin: 0;
	padding: 0;
}

body {
	background-image: url( ../img/cover.jpg);
	background-size: cover;
	width: 100%;
	background-repeat: no-repeat;
}

.body-wrapper {
	padding-top: 49px;
	padding-left: 156px;
	padding-right: 147px;
}

.logo {
	padding-left: 22px;
	display: inline-block;
	vertical-align: top;
}

.logo-img {
	padding-top: 9px;
	padding-right: 15px;
}

.logo-name-wrapper {
	vertical-align: top;
	display: inline-block;
}

.logo-name-top {
	font-family: Verdana;
	color:  #ffffff;
	font-size: 29px;
	font-weight: 700;
}

.logo-name-bottom {
	font-family: Verdana;
	color:  #ffffff;
	font-size: 18px;
	font-weight: 700;
}

.contacts {
	padding-right: 40px;
	padding-top: 7px;
	display: inline-block;
	vertical-align: top;
	float: right;
}

.email {
	font-family: Verdana;
	color:  #ffffff;
	font-size: 18px;
	font-weight: 400;
}

.phone {
	text-align: right;
	font-family: Verdana;
	color:  #ffffff;
	font-size: 18px;
	font-weight: 400;
}

.main-block {
	display: flex;
	flex-wrap: wrap;
	margin-left: auto;
	margin-right: auto;
	width: 1064px;
	max-width: 1064px;	
	padding-top: 45px;
}

.tour-block {
	width: 312px;
	display: inline-block;
	vertical-align: top;
	
}

.tour-cover {
	padding-top: 138px;
}

.tour-block:first-child > .tour-cover {
	background-image: url( ../img/tour1.png);
}

.tour-block:nth-child(4) {
	padding-top: 55px;
}

.tour-block:nth-child(5) {
	padding-top: 55px;	
}

.tour-block:nth-child(6) {
	padding-top: 55px;
}

.tour-block:nth-child(2) > .tour-cover {
	background-image: url( ../img/tour2.png); 
}

.tour-block:nth-child(3) > .tour-cover {
	background-image: url( ../img/tour3.png);
}

.tour-block:nth-child(4) > .tour-cover {
	background-image: url( ../img/tour4.png); 
}

.tour-block:nth-child(5) > .tour-cover {
	background-image: url( ../img/tour5.png); 
}

.tour-block:nth-child(6) > .tour-cover {
	background-image: url( ../img/tour6.png); 
}

.tour-type {
	padding-top: 20px;
	padding-left: 20px;
	font-family: Verdana;
	color:  #ffffff;
	font-size: 18px;
	font-weight: 400;
	text-align: center;
}

.tour-hover {
	visibility: hidden;
	margin-left: 23px;
	background-color: #f26522;
	padding-top: 16px;
	padding-bottom: 15px;
	
}

.price {
	padding-left: 21px;
	display: inline-block;
	vertical-align: top;
}

.view-details {
	display: inline-block;
	padding-top: 18px;
	padding-left: 106px;
}

.from {
	font-family: Verdana;
	color:  #ffffff;
	font-size: 10px;
	font-weight: 400;
}

.cost {
	font-family: Verdana;
	color:  #ffffff;
	font-size: 20px;
	font-weight: 400;
}

.view {
	display: inline-block;
	font-family: Verdana;
	color:  #ffffff;
	font-size: 14px;
	font-weight: 400;
	padding-right: 15px;

}

.arrow {
	display: inline-block;

}

.tour-cover:hover > .tour-hover {
	visibility: visible;
}

.tour-block:hover > .tour-type {
	color: #f26522;
}

.footer-wrapper {
	padding-top: 63px;
	padding-bottom: 20px;
	text-align: center;
}

.footer-text {
	font-family: Verdana;
	color:  #ffffff;
	font-size: 10px;
	font-weight: 400;
	text-align: center;
}















